/* CSS Document */



/* 



 == Index ========================

 

 1. Core Skeletons

 2. Layouts

 3. Sidebars

 4. Layout padding classes

 5. Layout margin classes

 6. Responsive queries



*/



/* ================================================================================== */

/* == Core Skeletons ================================================================ */

/* ================================================================================== */



.cushion { padding:0px 20px!important; }

.cushion-h { padding:40px 0px ; }

.cushion-v { padding:20px; }

.skeleton {

width:1060px;

padding:0 0 20px 0;

position:relative; 

z-index:2; 

margin:0 auto;



}









div.super-wrapper {  

margin:0 auto; 

padding:0;

position:relative; 

z-index:3; 



 }

div.bg-texture div.boxable { width:1140px; padding:0px ;  }

div.bg-texture div.boxable div.skeleton {  margin:0px 40px;  width:1060px; }





/* ================================================================================== */

/* == Responsive Layout ============================================================= */

/* ================================================================================== */



.layout_element { margin:20px 40px 20px 0; float: left; min-height: 1px;  }

.layout_element img { max-width:100%; }







.one_half  { /*width:650px;*/  padding: 0 17px 0 75px; width: 600px; margin:0px; }
.one_half_last { width:346px; float:right }

.one_third , .one_third_last { width:324px; }

.one_fourth ,  .one_fourth_last { width:235px;  }

.two_third , .two_third_last{ width:694px;  }

.three_fourth , .three_fourth_last { width:780px;  }

.one_fifth ,  .one_fifth_last  { width:178px;  }

.four_fifth , .four_fifth_last { width:835px;  }



/*== Smaller widths === */



div.bg-texture div.two-third-width div.layout_element {  float: left; min-height: 1px; padding-right:4%; margin-right:0; }



div.bg-texture div.two-third-width div.one_half_last , div.bg-texture div.two-third-width div.one_half  { width: 48%;   }



div.bg-texture div.two-third-width div.one_third  { width: 30.35%;   }

div.bg-texture div.two-third-width div.one_third_last  { width: 30.35%;   }



div.bg-texture div.two-third-width div.one_fourth { width: 21.45%;  }

div.bg-texture div.two-third-width div.one_fourth_last { width: 21.45%;   }



div.bg-texture div.two-third-width div.two_third { width: 65.4%;  }

div.bg-texture div.two-third-width div.two_third_last  { width: 65.4%;  }



div.bg-texture div.two-third-width div.three_fourth  { width: 73.05%;  }

div.bg-texture div.two-third-width div.three_fourth_last  { width: 73.05%;  }



div.bg-texture div.two-third-width div.one_fifth { width:16.5%;  }

div.bg-texture div.two-third-width div.one_fifth_last  { width:16.5%;   }



div.bg-texture div.two-third-width div.four_fifth  { width:78.2%;  }

div.bg-texture div.two-third-width div.four_fifth_last  { width:78.2%; }









div.one_half_last , div.one_third_last , div.one_fourth_last , div.two_third_last , div.three_fourth_last , div.one_fifth_last  , div.four_fifth_last , div.one_sixth_last , div.five_sixth_last  { padding-right:0!important; clear:right; margin-right:0!important;}







/* ================================================================================== */

/* == Page Layouts & Sidebar ======================================================== */

/* ================================================================================== */







/* == Right Sidebar ========================== */



 .hasRightSidebar .two-third-width { float:left;  padding:0 17px 0 0  }

 .hasRightSidebar .sidebar { float:right; width:346px; padding:0 0 0 0px;  padding-bottom:0px; margin-bottom:0; }

/* == Left Sidebar ========================== */



 .hasLeftSidebar .two-third-width { float:right; width:780px; padding-left:20px;  }

.hasLeftSidebar .sidebar { float:left; width:240px; padding:0 20px  0 0;  padding-bottom:0px;  margin-bottom:0; }









/* Start: Recommended Isotope styles */



/**** Isotope Filtering ****/



.isotope-item {

  z-index: 2;

}



.isotope-hidden.isotope-item {

  pointer-events: none;

  z-index: 1;

}



/**** Isotope CSS3 transitions ****/



.isotope,

.isotope .isotope-item {

  -webkit-transition-duration: 0.8s;

     -moz-transition-duration: 0.8s;

      -ms-transition-duration: 0.8s;

       -o-transition-duration: 0.8s;

          transition-duration: 0.8s;

}



.isotope {

  -webkit-transition-property: height, width;

     -moz-transition-property: height, width;

      -ms-transition-property: height, width;

       -o-transition-property: height, width;

          transition-property: height, width;

}



.isotope .isotope-item {

  -webkit-transition-property: -webkit-transform, opacity;

     -moz-transition-property:    -moz-transform, opacity;

      -ms-transition-property:     -ms-transform, opacity;

       -o-transition-property:         top, left, opacity;

          transition-property:         transform, opacity;

}



/**** disabling Isotope CSS3 transitions ****/



.isotope.no-transition,

.isotope.no-transition .isotope-item,

.isotope .isotope-item.no-transition {

  -webkit-transition-duration: 0s;

     -moz-transition-duration: 0s;

      -ms-transition-duration: 0s;

       -o-transition-duration: 0s;

          transition-duration: 0s;

}



/* End: Recommended Isotope styles */







/* disable CSS transitions for containers with infinite scrolling*/

.isotope.infinite-scrolling {

  -webkit-transition: none;

     -moz-transition: none;

      -ms-transition: none;

       -o-transition: none;

          transition: none;

}

